@charset "utf-8";
/* CSS Document */
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝　初期設定　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
* {
  margin: 0px;
  padding: 0px;
  font-size: 100%;
  line-height: 1;
  -webkit-text-size-adjust: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
body {
  margin: 0px;
  padding: 0px;
  width: 100%;
  font-family: "Zen Old Mincho", serif;
  color: #1B1B1B;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  outline: none;
  transition: background-color 100ms, border-color 100ms, color 100ms, opacity 100ms
}
ul, li {
  list-style: none;
  margin: 0;
}
.clearfix {
  clear: both;
}
/*隣接するセルのボーダーを重ねて表示し、間隔を0に指定*/
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*共通*/
#topBtn {
  display: none;
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: transparent;
  color: white;
  cursor: pointer;
  padding: 0px 0px 0px 0px;
  border-radius: 4px;
  width: 40px; /*imgの大きさ*/
  height: auto;
	opacity: .8;
}
#topBtn:hover {
  /*		background-color: #F5FBFE;
*/ opacity: 0.8
}
a[href^="tel:"] {
  pointer-events: none;
}
a[href*=".pdf"]:after {
  content: " ";
  display: inline-block;
  vertical-align: middle;
  width: 24px;
  height: 24px;
  margin: 0 0 0 5px;
  background-image: url(../img/pdf_24.png);
  background-repeat: no-repeat;
}
a[href*=".xlsx"]:after {
  content: " ";
  display: inline-block;
  vertical-align: middle;
  width: 23px;
  height: 23px;
  margin: 0 0 0 5px;
  background-image: url(../img/excel_icon.png);
  background-repeat: no-repeat;
}
/*sectionフェードイン（上→下）*/
.animation_box {
  padding: 10px;
  opacity: 0;
  transform: translateY(-10px);
  transition: 2.5s ease;
}
.box_fadeIn {
  animation: fadeIn-box 1.5s ease .1s 1 normal backwards;
}
@keyframes fadeIn-box {
  from {
    opacity: 0;
    transform: translateY(-10px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/*共通/end*/
/*sp*/
header {
  width: 100%;
  margin: 0 auto 0;
  padding: .25em 0 .5em;
  background-color: rgba(255,255,255,0.90);
  position: fixed;
  z-index: 8888;
}
h1 {
  max-width: 80%;
  margin: 0 auto 0;
  font-size: 1.25em;
	text-align: center;
	color: inherit;
	font-family: "Yuji Boku", serif;

}
h1 .subTtl{
	margin-right: .5em;
	font-size: .8em;
	font-weight: bold;

}
h1 .mainTtl{
	font-weight: bold;
}
h1 .name{
	margin-top: .35em;
	font-size: .85em;
	display: block;
}
h1 a{
	text-decoration: none;
	color: inherit;
}


/*top slider*/
.sliderBox {
  width: 100%;
  padding: 45px 0 25px 0;
}
.slider {
  max-width: 95%;
  height: auto;
  margin: 10px auto 0;
}
.sliderImg li {
  width: 100%;
  height: auto;
}
.sliderImg img {
  width: 100%;
  height: auto;
}

.container{
	width: min(800px, 96%);
	margin: 0 auto;
}
.container h2{
	padding: .5em .5em .5em .35em;
	font-size: 1.3em;
	font-weight: 700;
	color: white;
	border-bottom-left-radius: 8px;
	border-top-left-radius: 8px;
}
.cnt1, .cnt2, .cnt3, .cnt4, .cnt5{
	padding-bottom: 25px;
}
.cnt1 h2{
	background: #1B7FC4;
background: linear-gradient(90deg, rgba(27, 127, 196, 1) 0%, rgba(27, 127, 196, .02) 80%);
}
.cnt1 p{
	margin: 15px 0 15px 5px;
	font-size: 1.05em;
	line-height: 1.4;
	letter-spacing: .02em;
}
.cnt1 figure{
	display: flex;
	flex-direction: column;
	gap:15px;
}
.cnt1 figure img{
	width: 100%;
	height: auto;
}

.cnt2 h2, .cnt3 h2, .cnt4 h2{
	background: #510054;
background: linear-gradient(90deg, rgba(78,0,81,1.00) 0%, rgba(78,0,81,.02) 80%);
}
.cnt2 .inner,
.cnt3 .inner,
.cnt4 .inner{
	margin: 15px 8px 0 5px;
	display: flex;
	flex-direction: row;
	gap:12px;
}
.cnt2 .inner img,
.cnt3 .inner img,
.cnt4 .inner img{
	width: 40%;
	height: auto;
}
.cnt2 .inner p,
.cnt3 .inner p,
.cnt4 .inner p{
	font-size: 1.05em;
	line-height: 1.4;
	letter-spacing: .02em;	
}

.cnt4 figure{
	margin-top: 15px;
	display: flex;
	flex-direction: column;
	gap:15px;
}
.cnt4 figure img{
	width: 100%;
	height: auto;
}
.cnt5 h2{
	background: #004715;
background: linear-gradient(90deg, rgba(0,71,21,1.00) 0%, rgba(0,71,21, .02) 80%);
}
.cnt5 .inner{
	margin: 15px 8px 0 5px;
	display: flex;
	flex-direction: row;
	align-items: center;
	gap:12px;
}
.cnt5 .inner img{
	width: 85px;
	height: auto;
}
.cnt5 .inner p{
	font-size: 1.05em;
	line-height: 1.5;
	letter-spacing: .02em;	
}
.cnt5 .inner .url{
	font-size: 1.1em;
	line-height: 2;
	font-weight: bold;
	color: #0F28A3;
	text-decoration: none;
}
.cnt5 .inner .url:hover{
	color: #5368CF;
}
.cnt_link{
	margin: 15px 8px 20px 5px;
}
.cnt_link h2{
	background: #004715;
 background-image: linear-gradient(90deg, rgba(64,86,192,1.00), rgba(233, 240, 250, 1));
}
.cnt_link ul{
	margin: 20px 8px 0 20px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	gap:25px;
}
.cnt_link ul li{
	font-size: 1.05em;
	text-align: center;
	font-weight: bold;
}
.cnt_link ul li img{
	width: 30px;
	height: auto;
}
.cnt_link ul li a{
	color: #0F28A3;
	text-decoration: none;
}
.cnt_link ul li a:hover{
	color: #5368CF;
	
}

/*Add*/
.red {
  color: red;
}
.bluegreen {
  color: #15b09f;
}
.pink {
  color: #fc8786;
}
.txtMin {
  font-family: 'Sawarabi Mincho', serif;
}
.txtNumbers {
  font-family: 'Barlow', sans-serif;
}
.txtB {
  font-weight: 700;
}
.txtLink {
  color: #144a99;
}
.pcLine {
  display: inline;
}
.spLine {
  display: none;
}
.text-margine{
	letter-spacing: .3em;
}
/*タブレット*/
@media screen and (min-width:520px) {
header {
  width: 100%;
  margin: 0 auto 0;
  padding: .25em 0 .5em;
  background-color: rgba(255,255,255,0.90);
  position: fixed;
  z-index: 8888;
}

  /*top slider*/
  .sliderBox {
    width: 100%;
    padding: 45px 0 30px 0;

  }
  .slider {
    max-width: 95%;
    height: auto;
    margin: 10px auto 0;
  }
  .slider li {
    width: 100%;
    height: auto;
    position: relative;
  }
  .slider img {
    width: 100%;
    height: auto;
  }
.cnt_link ul li{
	font-size: 1.05em;
	text-align: left;
	font-weight: bold;
}	
}
/*PC*/
@media screen and (min-width:960px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
header {
  width: 100%;
  margin: 0 auto 0;
  padding: .25em 0 .5em;
  background-color: rgba(255,255,255,0.90);
  position: fixed;
  z-index: 8888;
}
  h1 {
    max-width: 950px;
    font-size: 1.4em;
    font-weight: 500;
  }
  /*top slider*/
  .sliderBox {
    width: 100%;
    padding: 50px 0 40px 0;
  }
  .slider {
    max-width: 950px;
    height: auto;
    margin: 10px auto 0;
  }
  .slider li {
    width: 100%;
    height: auto;
  }
  .slider img {
    width: 100%;
    height: auto;
  }
	
	
  a[href^="tel:"] {
    pointer-events: auto;
  }
a[href*=".pdf"]:after {
  display: none;

}
a[href*=".xlsx"]:after {
  display: none;

}

.cnt_link ul{
	margin: 20px 8px 0 20px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	gap:20px;
}
.cnt_link ul li{
	font-size: 1.05em;
	text-align: left;
	font-weight: bold;
}	

  /*Add*/
  .pcLine {
    display: inline;
  }
  .spLine {
    display: block;
  }
}